Subject: bug#55304: build: INSTALL file is missing from .tar.gz snapshots

From: dg1727 <[email-masked]>
Date: Sat, 07 May 2022 19:10:15 +0000

In the following snapshot:

http://git.savannah.gnu.org/cgit/coreutils.git/snapshot/coreutils-9.1.tar.gz

... the file README says the following a few paragraphs from the top:

> If this file came to you as part of a tar archive, then see the file INSTALL
> for compilation and installation instructions.

The file INSTALL doesn't seem to be in the tar archive.

Can this file be added to the snapshot, to assist users compiling the
coreutils?

I'm having an issue attempting to compile; if the INSTALL file helps me with
this issue, then I won't need to ask on the [email-masked] mailing list.

Many thanks in advance.

-dg1727